//desc:modern nQuake style

//hud cvar settings, for use with FTEQW's ezhud plugin.
set hud_weaponstats_frame "0"
set hud_weaponstats_frame_color "0 0 0"
set hud_weaponstats_item_opacity "0.99"
set hud_weaponstats_scale "1"
set hud_weaponstats_fmt "&c990sg&r:[%sg] &c099ssg&r:[%ssg] &c900rl&r:[#rl] &c009lg&r:[%lg]"
set hud_bar_health_frame "0"
set hud_bar_health_frame_color "0 0 0"
set hud_bar_health_item_opacity "0.99"
set hud_bar_health_height "24"
set hud_bar_health_width "125"
set hud_bar_health_direction "1"
set hud_bar_health_color_nohealth "128 128 128 64"
set hud_bar_health_color_normal "32 64 128 128"
set hud_bar_health_color_mega "64 96 128 128"
set hud_bar_health_color_twomega "128 128 255 128"
set hud_bar_health_color_unnatural "255 255 255 128"
set hud_bar_armor_frame "0"
set hud_bar_armor_frame_color "0 0 0"
set hud_bar_armor_item_opacity "0.99"
set hud_bar_armor_height "24"
set hud_bar_armor_width "125"
set hud_bar_armor_direction "1"
set hud_bar_armor_color_noarmor "128 128 128 64"
set hud_bar_armor_color_ga "32 128 0 128"
set hud_bar_armor_color_ya "192 128 0 128"
set hud_bar_armor_color_ra "128 0 0 128"
set hud_bar_armor_color_unnatural "128 128 128 128"
set hud_score_bar_frame "0"
set hud_score_bar_frame_color "0 0 0"
set hud_score_bar_item_opacity "0.99"
set hud_score_bar_style "0"
set hud_score_bar_scale "1.4"
set hud_score_bar_format_small "%T            %E"
set hud_score_bar_format_big "%t %e"
set hud_score_position_frame "0.5"
set hud_score_position_frame_color "0 0 0"
set hud_score_position_item_opacity "0.99"
set hud_score_position_style "0"
set hud_score_position_scale "1"
set hud_score_position_align "right"
set hud_score_position_digits "0"
set hud_score_position_colorize "1"
set hud_score_difference_frame "0.5"
set hud_score_difference_frame_color "0 0 0"
set hud_score_difference_item_opacity "0.99"
set hud_score_difference_style "0"
set hud_score_difference_scale "1"
set hud_score_difference_align "center"
set hud_score_difference_digits "0"
set hud_score_difference_colorize "1"
set hud_score_enemy_frame "0.8"
set hud_score_enemy_frame_color "200 75 75"
set hud_score_enemy_item_opacity "0.99"
set hud_score_enemy_style "2"
set hud_score_enemy_scale "1"
set hud_score_enemy_align "center"
set hud_score_enemy_digits "3"
set hud_score_enemy_colorize "0"
set hud_score_team_frame "0.8"
set hud_score_team_frame_color "75 75 200"
set hud_score_team_item_opacity "0.99"
set hud_score_team_style "2"
set hud_score_team_scale "1"
set hud_score_team_align "center"
set hud_score_team_digits "3"
set hud_score_team_colorize "0"
set hud_gun_frame "0"
set hud_gun_frame_color "0 0 0"
set hud_gun_item_opacity "0.99"
set hud_gun_wide "0"
set hud_gun_style "0"
set hud_gun_scale "1.9"
set hud_gun2_frame "1"
set hud_gun2_frame_color "0 0 0"
set hud_gun2_item_opacity "0.2"
set hud_gun2_style "0"
set hud_gun2_scale "2"
set hud_gun3_frame "1"
set hud_gun3_frame_color "0 0 0"
set hud_gun3_item_opacity "0.2"
set hud_gun3_style "0"
set hud_gun3_scale "2"
set hud_teamholdinfo_frame "0"
set hud_teamholdinfo_frame_color "0 0 0"
set hud_teamholdinfo_item_opacity "0.99"
set hud_teamholdinfo_opacity "0.8"
set hud_teamholdinfo_width "200"
set hud_teamholdinfo_height "8"
set hud_teamholdinfo_onlytp "0"
set hud_teamholdinfo_style "1"
set hud_teamholdinfo_itemfilter "quad ra ya ga mega pent rl quad"
set hud_teamholdbar_frame "0"
set hud_teamholdbar_frame_color "0 0 0"
set hud_teamholdbar_item_opacity "0.99"
set hud_teamholdbar_opacity "0.8"
set hud_teamholdbar_width "200"
set hud_teamholdbar_height "8"
set hud_teamholdbar_vertical "0"
set hud_teamholdbar_vertical_text "0"
set hud_teamholdbar_show_text "1"
set hud_teamholdbar_onlytp "0"
set hud_mp3_time_frame "0"
set hud_mp3_time_frame_color "0 0 0"
set hud_mp3_time_item_opacity "0.99"
set hud_mp3_time_style "0"
set hud_mp3_time_on_scoreboard "0"
set hud_mp3_title_frame "0"
set hud_mp3_title_frame_color "0 0 0"
set hud_mp3_title_item_opacity "0.99"
set hud_mp3_title_style "2"
set hud_mp3_title_width "512"
set hud_mp3_title_height "8"
set hud_mp3_title_scroll "1"
set hud_mp3_title_scroll_delay "0.5"
set hud_mp3_title_on_scoreboard "0"
set hud_mp3_title_wordwrap "0"
set hud_teaminfo_frame "0.1"
set hud_teaminfo_frame_color "100 100 100"
set hud_teaminfo_item_opacity "0.99"
set hud_teaminfo_layout "%p%n $x10%l$x11 %a/%H %w"
set hud_teaminfo_align_right "0"
set hud_teaminfo_loc_width "4"
set hud_teaminfo_name_width "10"
set hud_teaminfo_low_health "25"
set hud_teaminfo_armor_style "3"
set hud_teaminfo_weapon_style "0"
set hud_teaminfo_show_enemies "0"
set hud_teaminfo_show_self "0"
set hud_teaminfo_scale "1"
set hud_teaminfo_powerup_style "1"
set hud_teamfrags_frame "0"
set hud_teamfrags_frame_color "0 0 0"
set hud_teamfrags_item_opacity "0.3"
set hud_teamfrags_cell_width "45"
set hud_teamfrags_cell_height "14"
set hud_teamfrags_rows "2"
set hud_teamfrags_cols "3"
set hud_teamfrags_space_x "5"
set hud_teamfrags_space_y "1"
set hud_teamfrags_strip "1"
set hud_teamfrags_vertical "1"
set hud_teamfrags_shownames "1"
set hud_teamfrags_padtext "1"
set hud_teamfrags_fliptext "1"
set hud_teamfrags_style "3"
set hud_teamfrags_extra_spec_info "0"
set hud_teamfrags_onlytp "0"
set hud_teamfrags_bignum "0.4"
set hud_teamfrags_colors_alpha "1.0"
set hud_teamfrags_maxname "16"
set hud_frags_frame "0"
set hud_frags_frame_color "0 0 0"
set hud_frags_item_opacity "0.99"
set hud_frags_cell_width "28"
set hud_frags_cell_height "8"
set hud_frags_rows "1"
set hud_frags_cols "8"
set hud_frags_space_x "1"
set hud_frags_space_y "1"
set hud_frags_teamsort "1"
set hud_frags_strip "1"
set hud_frags_vertical "0"
set hud_frags_shownames "0"
set hud_frags_showteams "0"
set hud_frags_padtext "1"
set hud_frags_showself_always "1"
set hud_frags_extra_spec_info "ALL"
set hud_frags_fliptext "0"
set hud_frags_style "2"
set hud_frags_bignum "0"
set hud_frags_colors_alpha "1.0"
set hud_frags_maxname "16"
set hud_frags_notintp "0"
set hud_armordamage_frame "0"
set hud_armordamage_frame_color "0 0 0"
set hud_armordamage_item_opacity "0.99"
set hud_armordamage_style "0"
set hud_armordamage_scale "1"
set hud_armordamage_align "right"
set hud_armordamage_digits "3"
set hud_armordamage_duration "0.8"
set hud_healthdamage_frame "0"
set hud_healthdamage_frame_color "0 0 0"
set hud_healthdamage_item_opacity "0.99"
set hud_healthdamage_style "0"
set hud_healthdamage_scale "1"
set hud_healthdamage_align "right"
set hud_healthdamage_digits "3"
set hud_healthdamage_duration "0.8"
set hud_group9_frame ".5"
set hud_group9_frame_color "0 0 0"
set hud_group9_item_opacity "0.99"
set hud_group9_name "group9"
set hud_group9_width "64"
set hud_group9_height "64"
set hud_group9_picture ""
set hud_group9_pic_alpha "1.0"
set hud_group9_pic_scalemode "0"
set hud_group8_frame "0.1"
set hud_group8_frame_color "100 100 100"
set hud_group8_item_opacity "0.99"
set hud_group8_name "group8"
set hud_group8_width "100"
set hud_group8_height "1"
set hud_group8_picture ""
set hud_group8_pic_alpha "1.0"
set hud_group8_pic_scalemode "0"
set hud_group7_frame "0.1"
set hud_group7_frame_color "100 100 100"
set hud_group7_item_opacity "0.99"
set hud_group7_name "group7"
set hud_group7_width "100"
set hud_group7_height "1"
set hud_group7_picture ""
set hud_group7_pic_alpha "1.0"
set hud_group7_pic_scalemode "0"
set hud_group6_frame "0"
set hud_group6_frame_color "0 0 0"
set hud_group6_item_opacity "0.99"
set hud_group6_name "group6"
set hud_group6_width "24"
set hud_group6_height "168"
set hud_group6_picture ""
set hud_group6_pic_alpha "0.1"
set hud_group6_pic_scalemode "2"
set hud_group5_frame "0.25"
set hud_group5_frame_color "128 128 128"
set hud_group5_item_opacity "0.03"
set hud_group5_name "group2"
set hud_group5_width "95"
set hud_group5_height "24"
set hud_group5_picture ""
set hud_group5_pic_alpha "1.0"
set hud_group5_pic_scalemode "0"
set hud_group4_frame "0"
set hud_group4_frame_color "0 0 0"
set hud_group4_item_opacity "0.99"
set hud_group4_name "group2"
set hud_group4_width "32"
set hud_group4_height "25"
set hud_group4_picture "clock"
set hud_group4_pic_alpha "1.0"
set hud_group4_pic_scalemode "2"
set hud_group3_frame "0.6"
set hud_group3_frame_color "0 0 0"
set hud_group3_item_opacity "0.3"
set hud_group3_name "group2"
set hud_group3_width "137"
set hud_group3_height "28"
set hud_group3_picture ""
set hud_group3_pic_alpha "0.1"
set hud_group3_pic_scalemode "2"
set hud_group2_frame "0.6"
set hud_group2_frame_color "0 0 0"
set hud_group2_item_opacity "0.99"
set hud_group2_name "group2"
set hud_group2_width "159"
set hud_group2_height "28"
set hud_group2_picture ""
set hud_group2_pic_alpha "1.0"
set hud_group2_pic_scalemode "0"
set hud_group1_frame "0.6"
set hud_group1_frame_color "0 0 0"
set hud_group1_item_opacity "0.99"
set hud_group1_name "group1"
set hud_group1_width "159"
set hud_group1_height "28"
set hud_group1_picture ""
set hud_group1_pic_alpha "1.0"
set hud_group1_pic_scalemode "0"
set hud_gun4_frame "1"
set hud_gun4_frame_color "0 0 0"
set hud_gun4_item_opacity "0.2"
set hud_gun4_style "0"
set hud_gun4_scale "2"
set hud_iarmor_frame "0"
set hud_iarmor_frame_color "0 0 0"
set hud_iarmor_item_opacity "0.99"
set hud_iarmor_style "0"
set hud_iarmor_scale "1.33333333"
set hud_armor_frame "0"
set hud_armor_frame_color "0 0 0"
set hud_armor_item_opacity "0.95"
set hud_armor_style "0"
set hud_armor_scale "1"
set hud_armor_align "center"
set hud_armor_digits "3"
set hud_armor_pent_666 "1"
set hud_iammo4_frame "0"
set hud_iammo4_frame_color "0 0 0"
set hud_iammo4_item_opacity "0.99"
set hud_iammo4_style "0"
set hud_iammo4_scale "0.25"
set hud_iammo3_frame "0"
set hud_iammo3_frame_color "0 0 0"
set hud_iammo3_item_opacity "0.99"
set hud_iammo3_style "0"
set hud_iammo3_scale "0.25"
set hud_iammo2_frame "0"
set hud_iammo2_frame_color "0 0 0"
set hud_iammo2_item_opacity "0.99"
set hud_iammo2_style "0"
set hud_iammo2_scale "0.25"
set hud_iammo1_frame "0"
set hud_iammo1_frame_color "0 0 0"
set hud_iammo1_item_opacity "0.99"
set hud_iammo1_style "0"
set hud_iammo1_scale "0.25"
set hud_iammo_frame "0"
set hud_iammo_frame_color "0 0 0"
set hud_iammo_item_opacity "0.99"
set hud_iammo_style "0"
set hud_iammo_scale "0.84"
set hud_ammo4_frame "1"
set hud_ammo4_frame_color "0 0 0"
set hud_ammo4_item_opacity "0.3"
set hud_ammo4_style "0"
set hud_ammo4_scale "0.6"
set hud_ammo4_align "right"
set hud_ammo4_digits "3"
set hud_ammo3_frame "1"
set hud_ammo3_frame_color "0 0 0"
set hud_ammo3_item_opacity "0.3"
set hud_ammo3_style "0"
set hud_ammo3_scale "0.6"
set hud_ammo3_align "right"
set hud_ammo3_digits "3"
set hud_ammo2_frame "1"
set hud_ammo2_frame_color "0 0 0"
set hud_ammo2_item_opacity "0.3"
set hud_ammo2_style "0"
set hud_ammo2_scale "0.6"
set hud_ammo2_align "right"
set hud_ammo2_digits "3"
set hud_ammo1_frame "1"
set hud_ammo1_frame_color "0 0 0"
set hud_ammo1_item_opacity "0.3"
set hud_ammo1_style "0"
set hud_ammo1_scale "0.6"
set hud_ammo1_align "right"
set hud_ammo1_digits "3"
set hud_ammo_frame "0"
set hud_ammo_frame_color "0 0 0"
set hud_ammo_item_opacity "0.95"
set hud_ammo_style "0"
set hud_ammo_scale "0.9"
set hud_ammo_align "left"
set hud_ammo_digits "3"
set hud_health_frame "0"
set hud_health_frame_color "0 0 0"
set hud_health_item_opacity "0.8"
set hud_health_style "0"
set hud_health_scale "1"
set hud_health_align "center"
set hud_health_digits "3"
set hud_face_frame "0"
set hud_face_frame_color "0 0 0"
set hud_face_item_opacity "0.99"
set hud_face_scale "1.33333333"
set hud_sigil4_frame "0"
set hud_sigil4_frame_color "0 0 0"
set hud_sigil4_item_opacity "0.99"
set hud_sigil4_style "0"
set hud_sigil4_scale "2"
set hud_sigil3_frame "0"
set hud_sigil3_frame_color "0 0 0"
set hud_sigil3_item_opacity "0.99"
set hud_sigil3_style "0"
set hud_sigil3_scale "2"
set hud_sigil2_frame "0"
set hud_sigil2_frame_color "0 0 0"
set hud_sigil2_item_opacity "0.99"
set hud_sigil2_style "0"
set hud_sigil2_scale "2"
set hud_sigil1_frame "0"
set hud_sigil1_frame_color "0 0 0"
set hud_sigil1_item_opacity "0.99"
set hud_sigil1_style "0"
set hud_sigil1_scale "2"
set hud_netproblem_frame "0"
set hud_netproblem_frame_color "0 0 0"
set hud_netproblem_item_opacity "0.99"
set hud_netproblem_scale "1"
set hud_quad_frame "0"
set hud_quad_frame_color "0 0 0"
set hud_quad_item_opacity "0.99"
set hud_quad_style "0"
set hud_quad_scale "2"
set hud_suit_frame "0"
set hud_suit_frame_color "0 0 0"
set hud_suit_item_opacity "0.99"
set hud_suit_style "0"
set hud_suit_scale "2"
set hud_pent_frame "0"
set hud_pent_frame_color "0 0 0"
set hud_pent_item_opacity "0.99"
set hud_pent_style "0"
set hud_pent_scale "2"
set hud_ring_frame "0"
set hud_ring_frame_color "0 0 0"
set hud_ring_item_opacity "0.99"
set hud_ring_style "0"
set hud_ring_scale "2"
set hud_key2_frame "0"
set hud_key2_frame_color "0 0 0"
set hud_key2_item_opacity "0.99"
set hud_key2_style "0"
set hud_key2_scale "1.475"
set hud_key1_frame "0"
set hud_key1_frame_color "0 0 0"
set hud_key1_item_opacity "0.99"
set hud_key1_style "0"
set hud_key1_scale "1.49"
set hud_gun8_frame "1"
set hud_gun8_frame_color "0 0 0"
set hud_gun8_item_opacity "0.2"
set hud_gun8_wide "0"
set hud_gun8_style "0"
set hud_gun8_scale "2"
set hud_gun7_frame "1"
set hud_gun7_frame_color "0 0 0"
set hud_gun7_item_opacity "0.2"
set hud_gun7_style "0"
set hud_gun7_scale "2"
set hud_gun6_frame "1"
set hud_gun6_frame_color "0 0 0"
set hud_gun6_item_opacity "0.2"
set hud_gun6_style "0"
set hud_gun6_scale "2"
set hud_gun5_frame "1"
set hud_gun5_frame_color "0 0 0"
set hud_gun5_item_opacity "0.2"
set hud_gun5_style "0"
set hud_gun5_scale "2"
set hud_ownfrags_frame "0"
set hud_ownfrags_frame_color "0 0 100"
set hud_ownfrags_item_opacity "0.99"
set hud_ownfrags_timeout "3"
set hud_ownfrags_scale "1"
set hud_keys_frame "0.5"
set hud_keys_frame_color "20 20 20"
set hud_keys_item_opacity "0.99"
set hud_keys_scale "2"
set hud_itemsclock_frame "0"
set hud_itemsclock_frame_color "0 0 0"
set hud_itemsclock_item_opacity "0.99"
set hud_itemsclock_timelimit "9"
set hud_itemsclock_style "0"
set hud_speed2_frame "0"
set hud_speed2_frame_color "0 0 0"
set hud_speed2_item_opacity "0.99"
set hud_speed2_xyz "0"
set hud_speed2_opacity "1.0"
set hud_speed2_color_stopped "52"
set hud_speed2_color_normal "100"
set hud_speed2_color_fast "72"
set hud_speed2_color_fastest "216"
set hud_speed2_color_insane "229"
set hud_speed2_radius "50.0"
set hud_speed2_wrapspeed "500"
set hud_speed2_orientation "0"
set hud_democlock_frame "0"
set hud_democlock_frame_color "0 0 0"
set hud_democlock_item_opacity "0.99"
set hud_democlock_big "0"
set hud_democlock_style "0"
set hud_democlock_scale "1"
set hud_democlock_blink "0"
set hud_speed_frame "0"
set hud_speed_frame_color "0 0 0"
set hud_speed_item_opacity "0"
set hud_speed_xyz "0"
set hud_speed_width "160"
set hud_speed_height "15"
set hud_speed_opacity "1.0"
set hud_speed_tick_spacing "0.2"
set hud_speed_color_stopped "52"
set hud_speed_color_normal "100"
set hud_speed_color_fast "72"
set hud_speed_color_fastest "216"
set hud_speed_color_insane "229"
set hud_speed_vertical "0"
set hud_speed_vertical_text "1"
set hud_speed_text_align "3"
set hud_speed_style "0"
set hud_net_frame "0.2"
set hud_net_frame_color "0 0 0"
set hud_net_item_opacity "0.99"
set hud_net_period "1"
set hud_gameclock_frame "0"
set hud_gameclock_frame_color "0 0 0"
set hud_gameclock_item_opacity "0.95"
set hud_gameclock_big "1"
set hud_gameclock_style "0"
set hud_gameclock_scale "0.72"
set hud_gameclock_blink "0"
set hud_gameclock_countdown "1"
set hud_gameclock_offset "0"
set hud_notify_frame "0"
set hud_notify_frame_color "0 0 0"
set hud_notify_item_opacity "0.99"
set hud_notify_rows "4"
set hud_notify_cols "40"
set hud_notify_scale "1"
set hud_notify_time "4"
set hud_clock_frame "0"
set hud_clock_frame_color "0 0 0"
set hud_clock_item_opacity "0.99"
set hud_clock_big "0"
set hud_clock_style "0"
set hud_clock_scale "0.3"
set hud_clock_blink "0"
set hud_clock_format "3"
set hud_vidlag_frame "0"
set hud_vidlag_frame_color "0 0 0"
set hud_vidlag_item_opacity "0.99"
set hud_vidlag_style "0"
set hud_fps_frame "0"
set hud_fps_frame_color "0 0 0"
set hud_fps_item_opacity "0.99"
set hud_fps_show_min "0"
set hud_fps_style "0"
set hud_fps_title "1"
set hud_fps_drop "70"
set hud_ping_frame "0"
set hud_ping_frame_color "0 0 0"
set hud_ping_item_opacity "0.99"
set hud_ping_period "1"
set hud_ping_show_pl "0"
set hud_ping_show_min "0"
set hud_ping_show_max "0"
set hud_ping_show_dev "0"
set hud_ping_style "0"
set hud_ping_blink "0"
set hud_mouserate_frame "0"
set hud_mouserate_frame_color "0 0 0"
set hud_mouserate_item_opacity "0.99"
set hud_mouserate_title "1"
set hud_mouserate_interval "1"
set hud_mouserate_style "0"
set hud_tracking_frame "0"
set hud_tracking_frame_color "0 0 0"
set hud_tracking_item_opacity "0.9"
set hud_tracking_format "&c249%n&cfff"
set hud_tracking_scale "1.64"
